/* CSS Document */


body div.wrap article section.result {
	margin-top: 10rem;
}
body div.wrap article section.result {
	padding-top: 3rem;
}
body div.wrap article section.result h2 {
	position: relative;
	color: #1b2864;
	font-size: 1.6rem;
	padding: 0 0 1rem 0;
	text-align: center;
	margin: 0;
}
body div.wrap article section.result h2:after {
	/*position:absolute;*/
	display: block;
	content:'';
	margin: 1rem auto 0 auto;
	/*top:100%;*/
	/*left:30px;*/
	border:.8rem solid transparent;
	border-top:.8rem solid #e3ddb3;
	width:0;
	height:0;
}


/*試合結果*/
body div.wrap article section.result div {
	width: 100%;
	height: auto;
	padding: 1rem;
	margin: 0 0 1rem 0;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: .5rem;
}
/*
body div.wrap article section.result div h3 {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #ccc;
	font-weight: normal;
}
*/
/*
body div.wrap article section.result div h4 {
	font-weight: normal;
}
*/
body div.wrap article section.result div ul {
	width: 100%;
	height: auto;
	list-style: none;
	padding: 0;
	margin:  0 0 .2rem 0;
	text-align: center;
}
body div.wrap article section.result div ul li {
	display: inline-block;
	text-align: center;
	width: 3%;
	height: auto;
	font-size: 2rem;
}
body div.wrap article section.result div ul li.team {
	font-size: 2rem;
	/*font-weight: bold;*/
	width: 30%;
}
body div.wrap article section.result div ul li.worl {
	font-size: 2.5rem;
	font-weight: bold;
	width: 5%;
}
body div.wrap article section.result div ul li.score {
	font-size: 2.5rem;
	font-weight: bold;
	width: 10%;
}
body div.wrap article section.result div span {
	display: inline-block;
	margin: 0 .5rem;
}
body div.wrap article section.result div a,
body div.wrap article section.result div a:link,
body div.wrap article section.result div a:visited{
	display: block;
	width: 5rem;
	height: auto;
	text-align: center;
	padding: .5rem 1rem;
	margin:  .5rem auto 0 auto;
	border: 1px solid #2b2864;
}
body div.wrap article section.result div a:active,
body div.wrap article section.result div a:hover {
	text-decoration: none;
	color: initial;
	background-color: #e3ddb3;
}



body div.wrap article section p.link_page {
	text-align: right;
	padding-right: 2rem;
}




@media only screen and (max-width: 480px) {

	body div.wrap article section.result {
		margin-top: 3rem;
	}
/*試合結果*/
/*
body div.wrap article section.result div ul li {
	display: inline-block;
	text-align: center;
	width: 3%;
	height: auto;
	font-size: 2rem;
}
*/
body div.wrap article section.result div ul li.team {
	display: block;
	font-size: 2rem;
	width: 100%;
}
	body div.wrap article section.result div ul li.team:first-of-type {
		text-align: left;
	}
	body div.wrap article section.result div ul li.team:last-of-type {
		text-align: right;
	}
body div.wrap article section.result div ul li.worl {
	font-size: 2.5rem;
	font-weight: bold;
	width: 15%;
}
body div.wrap article section.result div ul li.score {
	font-size: 2.5rem;
	font-weight: bold;
	width: 30%;
}

}